{
    "aspect_ratio": 0.8610729023383769,
    "comment_count": 0,
    "created_at": "2020-01-30T02:43:05",
    "deletion_reason": null,
    "description": "@FWismyname Oh Shoot! I guess the colours are pretty similar, was originally gonna paint it blue. The armor is just a concept for an AU setting of mine. It's specifically the armor that the pegasi use and comes in a verity of styles to denominate different units.  Here's some other samples: https://t.co/4fvmvW3pgj",
    "downvotes": 1,
    "duplicate_of": null,
    "faves": 28,
    "first_seen_at": "2020-01-30T02:43:05",
    "format": "png",
    "height": 727,
    "hidden_from_users": false,
    "id": 2260865,
    "intensities": {
        "ne": 74.483854,
        "nw": 78.632986,
        "se": 83.128638,
        "sw": 78.474539
    },
    "mime_type": "image/png",
    "name": "scraper-1580352185765587",
    "orig_sha512_hash": "dda83affa1f6c09b4ea131d0cfa5fb6a64bf4ada133bcefb590c95a65f875acc4449dc2645cc37e6f8c893ab76b7a845cb91e253ddc9389c862c78a94ab7d7fc",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/30/2260865.png",
        "large": "https://derpicdn.net/img/2020/1/30/2260865/large.png",
        "medium": "https://derpicdn.net/img/2020/1/30/2260865/medium.png",
        "small": "https://derpicdn.net/img/2020/1/30/2260865/small.png",
        "tall": "https://derpicdn.net/img/2020/1/30/2260865/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/30/2260865/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/30/2260865/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/30/2260865/thumb_tiny.png"
    },
    "score": 49,
    "sha512_hash": "687a15732c0f458a4df3d641b3fcc5c5489a9d4402938d0894b39afca38079fbc5ef4ef37fefe69d4add33c510bf1d848662da6faee73ea1d86c49c5bd90b970",
    "source_url": "https://twitter.com/tallaferroxiv/status/1184867874386644994",
    "spoilered": false,
    "tag_count": 10,
    "tag_ids": [
        1396,
        16061,
        33096,
        35024,
        36457,
        37319,
        38185,
        40482,
        42350,
        81044
    ],
    "tags": [
        "armor",
        "artist:tallaferroxiv",
        "lineart",
        "monochrome",
        "oc",
        "pegasus",
        "pony",
        "safe",
        "solo",
        "oc only"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-30T02:43:07",
    "uploader": "zero two",
    "uploader_id": 227091,
    "upvotes": 50,
    "view_url": "https://derpicdn.net/img/view/2020/1/30/2260865__safe_artist-colon-tallaferroxiv_oc_oc+only_pegasus_pony_armor_solo.png",
    "width": 626,
    "wilson_score": 0.8524855838626628
}
